.switcher-store-container{ height:80px; background:url(../images/bkg_top-panel.gif) 0 100% repeat-x #f9f9f9; position:absolute; width:100%; left:0;}
.switcher-store {  width:1128px; text-align: center; margin:0 auto; }
.switcher-store label { display:none; }
.switcher-store select { padding:0; margin-bottom:1px; }
.switcher-store ul { display:inline-block; #display:inline; zoom:1; padding-top:5px; }
.switcher-store ul .current {}
.switcher-store ul li{ float:left; margin:0 -1px; padding:0 0 0 9px; height:75px; background:url(../images/store-hover.png) no-repeat 0 0;}
.switcher-store ul li:first-child{}
.switcher-store ul li a, .switcher-store ul .current strong{ display:block; vertical-align:middle; width: 78px; text-align:center; height:71px; padding:4px 9px 0 0; background:url(../images/store-hover.png) no-repeat 100% 0}
.switcher-store ul li:hover, .switcher-store ul .current{ cursor:pointer; background-position:0 -75px;}
.switcher-store ul li:hover a, .switcher-store ul .current strong, .switcher-store ul .current:hover strong{ background-position:100% -75px;}
.switcher-store ul .current, .switcher-store ul .current:hover{ background:url(../images/current-store.png) no-repeat 0 0;}
.switcher-store ul .current strong, .switcher-store ul .current:hover strong{ background:url(../images/current-store.png) no-repeat 100% 0;}
.switcher-store-empty{ height:80px;}
/* Top Shopping Cart */
.cart-panel-container{ background:url(../images/bkg_cart-panel.png) no-repeat top left; width: 248px; padding:0 0 0 10px; float:right; text-align:left;}
.cart-panel{ background: url("../images/bkg_cart-panel.png") no-repeat right top; font-family: "Trebuchet MS",Arial,Helvetica,sans-serif; font-size: 10px;
line-height: 14px; min-height: 43px; padding: 5px 0 2px;}
.sites-in-cart { border-right: 1px solid #CCCCCC; float: left; margin-right: 7px; min-height: 35px; padding-right: 7px; padding-top: 8px; text-align: center;}
.top-cart { float:right; /* width:360px; */ position:relative; padding-left:7px; }
.top-cart { border-left: 1px solid #CCCCCC; float: right; padding-left: 5px; padding-right: 7px; position: relative;}
.top-cart .block-title { white-space:nowrap; cursor:pointer; background:url(../images/bkg_topcart.gif) top center no-repeat; color:#1e75b4; font-weight:bold; padding:24px 0 0 0; line-height:18px; }
.top-cart .block-title strong { padding-right:10px; background:url(../images/bkg_header-panel.gif) 100% -72px no-repeat; font-size:10px; color:#363636; font-weight:bold; text-decoration:none; font-weight:normal; }
.top-cart .block-title.expanded { background-position:top center !important;}
.top-cart .block-title.expanded strong { color:#C41230; background-position: 100% -127px !important; }
/* .top-cart .no-items { cursor:default; }
.top-cart .no-items h3 { background:none; } */
.top-cart .block-content { position:absolute; right:0; top:43px; width:267px; background:#fdfdfd; }
.top-cart .inner-wrapper { border:1px solid #c1c1c1; }
.top-cart .block-content .block-subtitle { font-size:10px; color:#C41230; font-weight:bold; text-transform:uppercase; background:url(../images/bkg_header-panel.gif) repeat-x 0 -8px; line-height:12px; padding:3px 10px 4px; }
.top-cart .block-content .block-subtitle .close-btn { float:right; width:13px; height:0; padding-top:12px; text-align:left; overflow:hidden; cursor:pointer; background:url(../images/bkg_close.gif) no-repeat 0 0; position:relative; z-index:1; }
.top-cart .cart-empty .close-btn { float:right; width:13px; height:0; padding-top:12px; text-align:left; overflow:hidden; cursor:pointer; background:url(../images/bkg_close.gif) no-repeat 0 0; position:relative; z-index:1; }
.top-cart .cart-empty { padding:10px 10px 10px 20px; }
.top-cart .block-content ol { padding-bottom:7px; }
.top-cart .block-content .item { padding:8px 5px 8px 11px; }
.top-cart .block-content .item .product-name { font-size:11px; line-height:14px; }
.top-cart .block-content .item .product-name a { font-size:11px; text-decoration:none; color:#444; }
.top-cart .block-content table { margin:5px 0 0 0; }
.top-cart .block-content table th { padding:1px 8px; color:#8f8f8f; text-align:right; }
.top-cart .block-content table td { text-align:left; padding:1px 0; }
.top-cart .block-content .subtotal { background:#fff url(../images/bkg_dots.gif) repeat-x 0 0; padding:2px 5px; text-align:center; }
.top-cart .actions { background:#e3e3e3 url(../images/bkg_dots.gif) repeat-x 0 -1px; text-align:center; padding:5px 11px; text-align:right; }
.top-cart .actions a { float:left; line-height:23px; }
.top-cart .actions button { float:right; }
.top-cart .actions button.button span,
.top-cart .actions button.button span span { }
.top-cart .paypal-logo a { float:right; }
.top-cart .paypal-logo .paypal-or { clear:both; display:block; margin: 5px 33px 5px 0px; }
